Subject: NFS on a netapp and wu-ftpd

From: Andrew Williams <[email-masked]>
Date: Thu, 21 Nov 1996 13:37:32 -0500 (EST)

Is there any way to get the wuftpd to change ownership of files on 
uploads over nfs? 

my situation:  We have a netapp f220 mounted over several machines (one 
of them being our ftp host)  the ftp directory is exported to the ftp 
host with root access (which does work).  However when I try and upload a 
file the file is created with proper ownership (I am trying to chown the 
file during the upload) but then I get 
"Error writing file: Permission denied."

any thoughts?

- Andrew